html.js.flexbox.canvas.canvastext.webgl.no-touch.geolocation.postmessage.websqldatabase.indexeddb.hashchange.history.draganddrop.websockets.rgba.hsla.multiplebgs.backgroundsize.borderimage.borderradius.boxshadow.textshadow.opacity.cssanimations.csscolumns.cssgradients.cssreflections.csstransforms.csstransforms3d.csstransitions.fontface.generatedcontent.video.audio.localstorage.sessionstorage.webworkers.no-applicationcache.svg.inlinesvg.smil.svgclippaths {
    width: 100%;
}
@media (min-width: 60px) and (max-width: 240px) {
	.top-header img.logo{
		margin: 0 auto;

	}
	.inner_head{
		text-align: center;
	}
	.loginUser .header-logo a {
    	width: 100%;
	}
	.navbar-default .navbar-toggle {
    	margin-top: 11px;
    	right: -7%;
    	position: absolute;
	}
	.fixed .header-logo a {
		display: block;
	}
	.carousel-inner {
    	margin-top: 40px;
	}
	.carousel-caption h1.title {
    	font-size: 14px;
    	margin-bottom: 10px;
    	margin-left: 0;
    	margin-top: 39px;
	}
	.carousel-caption h1.title {
    	font-size: 16px;
	    margin-bottom: 10px;
	    margin-left: 0;
	    margin-top: 30px;
	}
	.carousel-caption p {
	    font-size: 15px;
	    margin-bottom: 18px;
	    margin-top: 7px;
	}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img{
		    height: 234px;
	}
	.carousel-caption button {
    	width: 113px;
    	height: 25px;
    	font-size: 13px;
	}
	.carousel-control .fa-chevron-left, .carousel-control  .fa-chevron-right {
		top: 65%;
	}
	.carousel-caption {
    	text-align: center;
    	margin-bottom: -20px;
	}
	.carousel-caption h1.title{
		position: unset;
	}
	.intro_title{
		padding-bottom: 0px;
	}
	.inner_about{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.col-xs-6.footer-para {
    	padding-left: 27px;
	}
	.navbar-default .navbar-nav>li>a {
    	font-size: 16px;
    	text-align: center;
	}
	.menu.sign_in {
		border: none !important;
	}
	.modal{
		margin: 10px;
		width: 93%;
	}
	.modal-body {
     	padding: 15px 2em; 
	}
	.subbtn{
		text-align: center;
	}
	.btn_custom.btn_inner {
    	padding: 0px 0px;
    	width: auto;
	}
	.navbar-default .navbar-nav>li>a {
    	font-size: 16px;
    	text-align: center;
	}
	ul.nav.navbar-nav.navbar-right li {
    	text-align: -webkit-center;
    	text-align: -moz-center;
	}
}

@media (min-width: 240px) and (max-width: 320px) {
	.top-header img.logo{
		margin: 0 auto;

	}
	.inner_head{
		text-align: center;
	}
	.loginUser .header-logo a {
    	width: 100%;
	}
	.navbar-default .navbar-toggle {
    	margin-top: 11px;
    	right: -7%;
    	position: absolute;
	}
	.fixed .header-logo a {
		display: block;
	}
	.carousel-inner {
    	margin-top: 40px;
	}
	.carousel-caption h1.title {
    	font-size: 14px;
    	margin-bottom: 10px;
    	margin-left: 0;
    	margin-top: 39px;
	}
	.carousel-caption h1.title {
    	font-size: 16px;
	    margin-bottom: 10px;
	    margin-left: 0;
	    margin-top: 30px;
	}
	.carousel-caption p {
	    font-size: 15px;
	    margin-bottom: 18px;
	    margin-top: 7px;
	}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img{
		    height: 234px;
	}
	.carousel-caption button {
    	width: 113px;
    	height: 25px;
    	font-size: 13px;
	}
	.carousel-control .fa-chevron-left, .carousel-control  .fa-chevron-right {
		top: 65%;
	}
	.carousel-caption {
    	text-align: center;
    	margin-bottom: -20px;
	}
	.carousel-caption h1.title{
		position: unset;
	}
	.intro_title{
		padding-bottom: 0px;
	}
	.inner_about{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.col-xs-6.footer-para {
    	padding-left: 27px;
	}
	.navbar-default .navbar-nav>li>a {
    	font-size: 16px;
    	text-align: center;
	}
	.menu.sign_in {
		border: none !important;
	}
	.modal{
		margin: 10px;
		width: 93%;
	}
	.modal-body {
     	padding: 15px 2em; 
	}
	.subbtn{
		text-align: center;
	}
	.btn_custom.btn_inner {
    	padding: 0px 0px;
    	width: auto;
	}
	.navbar-default .navbar-nav>li>a {
    	font-size: 16px;
    	text-align: center;
	}
	ul.nav.navbar-nav.navbar-right li {
    	text-align: -webkit-center;
    	text-align: -moz-center;
	}
	.fancyImg {
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width: 320px) and (max-width: 480px) {
	.top-header img.logo{
		margin: 0 auto;

	}
	.content {
		margin-top: 15px!important;
	}
	.fancyImg {
		margin-left: auto;
		margin-right: auto;
	}
	.inner_head{
		text-align: center;
	}
	.loginUser .header-logo a {
    	width: 100%;
	}
	.navbar-default .navbar-toggle {
		top: 0;
    	position: absolute;
    	right: -10%;
    	margin-top: 11%;
	}
	.fixed .header-logo a {
		display: block;
	}
	.carousel-inner {
    	margin-top: 40px;
	}
	.carousel-caption h1.title {
    	font-size: 16px;
	    margin-bottom: 10px;
	    margin-left: 0;
	    margin-top: 30px;
	}
	.carousel-caption p {
	    font-size: 15px;
	    margin-bottom: 18px;
	    margin-top: 7px;
	}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img{
		    height: 234px;
	}
	.carousel-caption button {
    	width: 113px;
    	height: 25px;
    	font-size: 13px;
	}
	.carousel-control .fa-chevron-left, .carousel-control  .fa-chevron-right {
		top: 65%;
	}
	.carousel-caption {
    	text-align: center;
    	margin-bottom: -20px;
	}
	.carousel-caption h1.title{
		position: unset;
	}
	.inner_about{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.intro_title{
		padding-bottom: 0px;
	}
	.col-xs-6.footer-para {
    	padding-left: 27px;
	}
	.navbar-default .navbar-nav>li>a {
    	font-size: 16px;
    	text-align: center;
	}
	.menu.sign_in {
		border: none !important;
	}
	ul.nav.navbar-nav.navbar-right {
    	text-align: -webkit-center;
    	text-align: -moz-center;
	}
	.modal{
		margin: 0px;
    	width: 100%;
	}
	.modal-body {
     	padding: 15px 2em; 
	}
	.subbtn{
		text-align: center;
	}
	.btn_custom.btn_inner {
    	padding: 0px 0px;
    	width: auto;
	}
	.index_outer h1 {
		border-right: none;
		    border-bottom: 1px solid #119d55;
		    left: 29%;
		    line-height: 2;
	}
	.index_outer {
		padding-left: 0;
		margin-top:-40px;
	}
	.index_list {
    	padding: 8em 0;
    	padding-bottom:20px;
	}
	.inner_head.index_head{
		font-size: 30px
	}
	img {
		width: 100%;
	}
	.scroller h2{
		font-size: 33px;
		text-align: center;
    	line-height: 26px;
	}
	/*.scroller{
		padding-right: 0;
		padding-left: 0;
		margin-top: 50px;
	}*/
	pre {
		word-break: break-all;
    	word-wrap: break-word;
    	text-align: center;
    	padding: 10px;
	}
	pre > div > div {
		margin: 0!important;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.ac-custom label {
		font-size: 12px;
	}
	div.multiple_outer_div {
		font-size: 10px;
	}
	.anSubmit {
		float: none;
    	margin: 10px;
	}
	.diSubmit {
		float: none;
		margin: 10px;
	}
	.navbar-nav .open .dropdown-menu {
		text-align: center;
	}
	iframe {
		width: 100%;
		margin-top: 10px;
    	height: 100%;
	}
	.scroller{
		word-break: break-all;
    	word-wrap: break-word;
	}

}

@media (min-width: 481px) and (max-width: 767px) {
	.navbar-default .navbar-toggle {
		top: 0;
    	right: -5%;
    	position: absolute;
    	    margin-top: 3%;
	}
	.top-header img.logo {
		margin-top: 5px;
	}
	.inner_head{
		text-align: center;
	}
	.loginUser .header-logo a {
    	width: 100%;
	}
	.carousel-caption {
    	text-align: center;
    	margin-top: -13%;
    	margin-bottom: -20px;
	}
	.carousel-control .fa-chevron-left, .carousel-control  .fa-chevron-right {
		top: 60%;
	}
	.carousel-caption h1.title{
		position: unset;
	}
	.inner_about{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.intro_title{
		padding-bottom: 0px;
	}
	.col-xs-6.footer-para {
    	padding-left: 27px;
	}
	.menu.sign_in {
		border: none !important;
	}
	ul.nav.navbar-nav.navbar-right {
    	text-align: -webkit-center;
    	text-align: -moz-center;
	}
	.subbtn{
		text-align: center;
	}
	.index_outer h1 {
		border-right: none;
		    border-bottom: 1px solid #119d55;
		    left: 38%;
		    line-height: 2;
	}
	.index_outer {
		padding-left: 0;
		margin-top:-40px;
	}
	.index_list {
    	padding: 8em 0;
    	padding-bottom:20px;
	}
	.inner_head.index_head{
		font-size: 30px
	}
	div#accordion{
		text-align: center;
	}
	img {
		width: 100%;
	}
	.scroller h2{
		font-size: 33px;
		text-align: center;
    	line-height: 26px;
	}
	.scroller{
		word-break: break-all;
    	word-wrap: break-word;
	}
	pre {
		word-break: break-all;
    	word-wrap: break-word;
    	text-align: center;
    	padding: 10px;
	}
	pre > div > div {
		margin: 0!important;
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.ac-custom label {
		font-size: 16px;
	}
	.navbar-nav .open .dropdown-menu {
		text-align: center;
	}
	iframe {
		width: 100%;
		margin-top: 10px;
	}
	.anSubmit {
		float: none;
    	margin: 10px;
	}
	.diSubmit {
		float: none;
		margin: 10px;
	}
	.content img {
		padding-left: 100px;
    	padding-right: 100px;
	}
	.img_outer img {
	padding-left: 80px;
	padding-right: 80px;
	background-color: white;
	transform: unset;
	}
	/*.content {
		margin-top: 25px;
	}*/
	.fancyImg {
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 767px) and (max-width: 890px) {
	.anSubmit {
		float: none;
    	margin: 10px;
	}
	.diSubmit {
		float: none;
		margin: 10px;
	}
}

@media (min-width: 768px) and (max-width: 990px) and (orientation: landscape) {
	body {
		width: 100%;
	}
	.fancyImg {
		margin-left: auto;
		margin-right: auto;
	}
	.carousel-caption {
    	text-align: center;
    	margin-top: -13%;
    	margin-bottom: -20px;
	}
	.carousel-caption h1.title {
    	font-size: 29px;
    	margin-left: 10%;
    	position: unset;
	}
	.carousel-caption p {
    	font-size: 17px;
    	margin-bottom: 15px;
    	margin-left: 10%;
	}
	.carousel-caption button {
    	margin-left: 10%;
	}
	.inner_about{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.intro_title{
		padding-bottom: 0px;
	}
	.content img {
		width: 100%;
    padding-left: 150px;
    padding-right: 150px;
	}
	.index_outer {
    	padding-left: 0;
    	margin-top: -40px;
	}
	.index_outer h1 {
    	border-right: none;
    	border-bottom: 1px solid #119d55;
    	left: 38%;
    	line-height: 2;
	}
	div#accordion {
    	text-align: center;
	}
	.index_list {
	    padding: 8em 0;
	    padding-bottom: 20px;
	}
	.inner_head.index_head {
		text-align: center;
	}
	.scroller h2{
		font-size: 33px;
		text-align: center;
    	line-height: 26px;
	}
	.scroller{
		/*padding-right: 0;
		padding-left: 0;*/
		word-break: break-all;
    	word-wrap: break-word;
		/*margin-top: 50px;*/
	}

}

@media (min-width: 768px) and (max-width: 990px) {
	.scroller{
		/*padding-right: 0;
		padding-left: 0;*/
		word-break: break-all;
    	word-wrap: break-word;
		/*margin-top: 50px;*/
	}
}

@media (min-width: 1024px) and (max-width: 1164px) {

}	
@media only screen and (max-width: 767px) {
	ul.nav.navbar-nav.navbar-right li {
    	text-align: -webkit-center;
    	text-align: -moz-center;
	}

	

}
@media only screen and (max-width: 990px) {
body {
    max-width: 100%;
    overflow-x: hidden;

}
.header-backup{
		margin-bottom: 50px;
	}
.col-sm-12 {
		text-align: center;
	}	
.bg .h5 {
	font-size: 16px;
}

}	
@media only screen and (min-width: 997px) {
	.content {
		margin-top: 50px;
	}
	.header-backup {
		margin-bottom: 50px;
	}
}
@media(max-width:767px){.slider .row {
    margin: 0;
}}